Subject: Re: F-22
From: "Steve Bamford" <[email-masked]>
To: "Kaan Gok" <[email-masked]>
Date: Wed, 22 May 2002 11:46:40 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Kaan Gok 
  To: Steve Bamford 
  Sent: Sunday, May 12, 2002 2:19 PM
  Subject: F-22

  Hi Steve;
  Here's my next gallery entry.

  Here's Italeri's 1/48 F-22 Raptor. As a jet fan, I always wanted to build this plane. But I didn't have the courage to build Italeri's kit (After I read the reviews) until now. My fears came true, it was the worst fitting kit I have ever built. But Italeri's kits are the only Raptor kits out there, and if you are obsessed with technology like me, sooner or later you will have an attempt to build them. Concerning (a little) about accuracy, I decided to close the weapons bays. This was a serious mistake, the doors are simply not designed to fit in there. To make thing worse, the gun door, another door on the top of the fuselage (I don't know what it is, maybe it's the refuelling door) and the tailhook are designed to be open. *Weeks* of sanding and rescribing will wait you if you close them.
  As usual I have used Eduard's photoetch set to improve the kit a bit. It really helped on the cockpit (kit had only decals for the front console and the side consoles weren't good either). The seat, throttle and joystick is from my Revell strike eagle kit. The HUD is scratchbuilt (kit HUD was too crude). Altough it is not exactly accurate, it looks better than kit's HUD. I built the intakes from sheet styrene. The canopy is tinted using the usual technique of mixed tamiya clears. To give the model a bit "life", I cut and dropped the slats. There are more areas on the kit which are inaccurate. I left them as is. My modelling philosophy is:If a model looks like the real one, and if it looks good, that's enough)...